html, body, ul, ol, li, p, h3, h4, h5, h6, form, fieldset, img {
  margin: 0;
  padding: 0;
  border: 0;
}


body {
  	background-color: #BCB;
    font-size: 18px;
  	color:#564b47;  
  	padding:0;
  	margin:0;
  	text-align: center;
}

a:link {
	color: #DA2;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
  	color: #DA2;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

a:active {
	color: #DA2;
	text-decoration: none;
	font-weight: bold;
}


h1 {
	padding: 0px 20px;
	color: #FFF;
	font-family: Century Gothic,Helvetica,Arial,Verdana,sans-serif;
	font-size: 48px;
	font-weight:bold;
}

h2 {
	padding: 0px 20px;
	color: #FFF;
	font-family: Century Gothic,Helvetica,Arial,Verdana,sans-serif;
	font-size: 30px;
	font-weight: normal;
}

h3 {
	padding: 10px;
	color: #DA2;
	font-family: Century Gothic,Helvetica,Arial,Verdana,sans-serif;
	font-size: 28px;
	font-weight: bold;
}

h4 {
	padding: 10px;
	color: #FFF;
	font-family: Century Gothic,Helvetica,Arial,Verdana,sans-serif;
	font-size: 12px;
	font-weight: normal;
}

h5 {
	padding: 10px;
	color: #251;
	font-family: Century Gothic,Helvetica,Arial,Verdana,sans-serif;
	font-size: 16px;
	font-weight: bold;
}

p {
	padding: 10px;
	color: #251;
	font-family: Century Gothic,Helvetica,Arial,Verdana,sans-serif;
	font-size: 18px;
	font-weight: normal;
}

p1 {
	padding: 0px;
	color: #251;
	font-family: Century Gothic,Helvetica,Arial,Verdana,sans-serif;
	font-size: 18px;
	font-weight: normal;
}

#water_content ul, ol {
	margin-left: 20px;
	padding-left: 2em;
	margin-right: 10px;
	padding-right: 1em;
	color: #251;
	font-family: Century Gothic,Helvetica,Arial,Verdana,sans-serif;
	font-size: 16px;
	font-weight: normal;
}

#top{
	position: relative;
	width: 825px; 
	height: 70px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto; 	
	background: #FFF;
	border: 0px;
	text-align:left; 
	/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 825px;
}

#logoplace{
	padding: 16px 20px;
}

#menu{
	position: relative;
	width: 825px;
	height: 33px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto; 
	background-image: url('images/menuback.png');
	border: 0px;
	text-align:left; 
	/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 825px;
	font-family: Century Gothic,Helvetica,Arial,Verdana,sans-serif;
}

#dolphinnav{
	position:relative;
	height:33px;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	background:#fff url(images/menuback.png) repeat-x bottom left;
}

#dolphinnav ul{
	margin: 0px 60px;
	padding: 0px;
	list-style-type: none;
	width:auto;
}

#dolphinnav ul li{
	display:block;
	float: left;
	margin:0 1px;
}

#dolphinnav ul li a{
	display:block;
	float:left;
	color:#EAF3F8;
	text-decoration:none;
	padding:0 0 0 20px;
	height:33px;
}

#dolphinnav ul li a span{
	padding:12px 20px 0 0;
	height:21px;
	float:left;
}

#dolphinnav ul li a:hover{
	color:#fff;
	background:transparent url(images/menu_bg_over.gif) repeat-x bottom left;
}

#dolphinnav ul li a:hover span{
	display:block;
	width:auto;
	cursor:pointer;
}

#dolphinnav ul li a.current,#dolphinnav ul li a.current:hover{
	color:#fff;
	background:#1D6893 url(images/menu_left_on.png) no-repeat top left;
	line-height:275%;
}

#dolphinnav ul li a.current span{
	display:block;
	padding:0 20px 0 0;
	width:auto;
	background:#FFF url(images/menu_right_on.png) no-repeat top right;
	height:33px;
}

#splash{
	position: relative;
	width: 825px;
	height: 265px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto; 
	background-image: url('images/splashback.png');
	border: 10px;
	text-align:left; 
	/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 825px;
}

#splashtext{
	position: absolute;
	width: 825px;
	height: 265px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto; 
	background-image: url('images/splashback.png');
	border: 10px;
	text-align:left; 
	/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 825px;
}

#content{
	position: relative;
	width: 825px;
	height: 1620px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	background: #DED;
	border: 0px;
	text-align:left;
	/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 825px;
}

#content_gallery{
	position: relative;
	width: 825px;
	height: 6500px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	background: #DED;
	border: 0px;
	text-align:left;
	/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 825px;
}

#content_index{
	position: relative;
	width: 825px;
	height: 770px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	background: #DED;
	border: 0px;
	text-align:left;
	/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 825px;
}

#content_contact{
	position: relative;
	width: 825px;
	height: 495px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	background: #DED;
	border: 0px;
	text-align:left;
	/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 825px;
}

#content_makeovers{
	position: relative;
	width: 825px;
	height: 1030px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	background: #DED;
	border: 0px;
	text-align:left;
	/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 825px;
}

#content_maint{
	position: relative;
	width: 825px;
	height: 910px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	background: #DED;
	border: 0px;
	text-align:left;
	/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 825px;
}

#content_water{
	position: relative;
	width: 825px;
	height: 550px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	background: #DED;
	border: 0px;
	text-align:left;
	/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 825px;
}

#content_about{
	position: relative;
	width: 825px;
	height: 1290px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	background: #DED;
	border: 0px;
	text-align:left;
	/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 825px;
}

#content_feedback{
	position: relative;
	width: 825px;
	height: 1370px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	background: #DED;
	border: 0px;
	text-align:left;
	/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 825px;
}

#content_thankyou{
	position: relative;
	width: 825px;
	height: 480px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	background: #DED;
	border: 0px;
	text-align:left;
	/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 825px;
}

#content_referfriend{
	position: relative;
	width: 825px;
	height: 930px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	background: #DED;
	border: 0px;
	text-align:left;
	/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 825px;
}

#panel_left{
	position:absolute;
	margin: 30px;
	width: 634px;
	height: 6430px;
	background: #FFF;
	z-index: 2;
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	opacity: .5;
	left: 1px;
	top: 3px;
}

#panel_right{
	position:absolute;
	margin: 30px;
	width: 420px;
	height: 1395px;
	background: #FFF;
	z-index: 2;
	right: 0px;
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	opacity: .5;
}

#panel_feedback{
	position: absolute;
	margin: 30px;
	width: 600px;
	height: 1253px;
	background: #FFF;
	z-index: 2;
	right: 0px;
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	opacity: .5;
}

#panel_index{
	position:absolute;
	margin: 30px;
	width: 423px;
	height: 703px;
	background: #FFF;
	z-index: 2;
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	opacity: .5;
}

#panel_contact{
	position:absolute;
	margin: 30px;
	width: 430px;
	height: 428px;
	background: #FFF;
	z-index: 2;
	right: 0px;
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	opacity: .5;
}

#panel_makeovers{
	position:absolute;
	margin: 30px;
	width: 559px;
	height: 957px;
	background: #FFF;
	z-index: 2;
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	opacity: .5;
}

#panel_maint{
	position:absolute;
	margin: 30px;
	width: 424px;
	height: 850px;
	background: #FFF;
	z-index: 2;
	right: 0px;
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	opacity: .5;
}

#panel_water{
	position:absolute;
	margin: 30px;
	width: 458px;
	height: 485px;
	background: #FFF;
	z-index: 2;
	right: 0px;
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	opacity: .5;
}

#panel_about{
	position:absolute;
	margin: 30px;
	width: 458px;
	height: 1232px;
	background: #FFF;
	z-index: 2;
	right: 0px;
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	opacity: .5;
}

#panel_thankyou{
	position:absolute;
	margin: 30px;
	width: 421px;
	height: 403px;
	background: #FFF;
	z-index: 2;
	right: 0px;
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	opacity: .5;
}

#panel_referfriend{
	position:absolute;
	margin: 30px;
	width: 421px;
	height: 868px;
	background: #FFF;
	z-index: 2;
	right: 0px;
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	opacity: .5;
}

#left_content{
	position:absolute;
	margin: 30px;
	width: 634px;
	height: 6430px;
	z-index: 3;
}

#right_content{
	position:absolute;
	margin: 30px;
	width: 420px;
	height: 536px;
	right: 0px;
	z-index: 3;
}

#water_content{
	position:absolute;
	margin: 30px;
	width: 457px;
	right: 0px;
	z-index: 3;
	height: 482px;
}

#about_content{
	position:absolute;
	margin: 30px;
	width: 457px;
	right: 0px;
	z-index: 3;
	height: 1232px;
}

#maint_content{
	position:absolute;
	margin: 30px;
	width: 423px;
	height: 1020px;
	right: 0px;
	z-index: 3;
	top: 1px;
	}

#index_content{
	position:absolute;
	margin: 30px;
	width: 423px;
	height: 703px;
	z-index: 3;
	}

#contact_content{
	position:absolute;
	margin: 30px;
	width: 430px;
	height: 433px;
	right: 0px;
	z-index: 3;
	}

#feedback_content{
	position: absolute;
	margin: 30px;
	width: 600px;
	height: 992px;
	right: 0px;
	z-index: 3;
	}

#makeovers_content{
	position:absolute;
	margin: 30px;
	width: 560px;
	height: 875px;
	z-index: 3;
	left: 1px;
	top: 0px;
}

#home_bg{
	position:absolute;
	width: 825px;
	right: 0px;
	bottom: -1px;
	height:441px;
	z-index: 1;
	background-image: url('images/content_bg_home.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
}

#maintenance_bg{
	position:absolute;
	width: 825px;
	left: 0px;
	bottom: -16px;
	height: 994px;
	z-index: 1;
	background-image: url('images/content_bg_maintenance.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
}

#makeovers_bg{
	position:absolute;
	width: 825px;
	right: -1px;
	bottom: 0px;
	height:816px;
	z-index: 1;
	background-image: url('images/content_bg_makeovers.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
}

#watertanks_bg{
	position: absolute;
	width: 825px;
	left: 0px;
	top: 0px;
	height:500px;
	z-index: 1;
	background-image: url('images/content_bg_watertanks.gif');
	background-repeat: no-repeat;
	background-position: top left;
}

#gallery_bg{
	position:absolute;
	width: 825px;
	left: 29px;
	top: 2776px;
	height:810px;
	z-index: 1;
	background-image: url('images/content_bg_gallery.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
}

#contact_bg{
	position:absolute;
	width: 825px;
	left: 0px;
	bottom: 0px;
	height:500px;
	z-index: 1;
	background-image: url('images/content_bg_contact.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
}

#maint_list{
	position: relative;
	width: 350px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
	z-index: 1;
	background: transparent;
	color: #251;
	font-family: Century Gothic,Helvetica,Arial,Verdana,sans-serif;
	font-size: 18px;
	font-weight: normal;

}

table.maint{ 	
	text-align: left;
	font-family: Century Gothic,Helvetica,Arial,Verdana,sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #404040;
	width: 400px;
	border: 1px #d79900 solid;
}

table.maint ul{ 	
	list-style: none;
	margin: 10px;
	padding-left: 1em;
	text-indent: -1em;
}

table.maint li{ 	
	margin: 0;
	padding: 2px;

}


#bottom{
	width: 825px;
	height: 300px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto; 
	background-image: url('images/bottomback.png');
	border: 0px;
	text-align: centre; 
	font-size: 12px;
  	color:#FFF;  
	/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 825px;

}

.CentGoth {
	font-family: Century Gothic;
}
.CentGoth {
	font-family: Century Gothic;
}
.CentGoth {
	font-family: Century Gothic;
}
.CentGoth a {
	color: #FFF;
}